###

# Boost.Build

## edg toolset

## Introduction

Boost.Build's edg toolset supports the Edison Design Group C/C++ compiler front-end (evaluation version).

## Configuration Variables

The edg toolset responds to the following variables which can be set in the environment or configured on the jam command-line using `-sVARIABLE_NAME=`value:

Variable Name | Semantics | Default | Notes
--- | --- | --- | ---
`ECCP` | Name and (optional) path of the eccp executable. | (none) | If not set, `eccp` must be available in the search path.

Revised 09 Jul, 2003

Written by Jens Maurer.

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)